X
  • PHP
    September 1, 2009

Snow Leopard with PHP 5.3

Guest Author

Crazy stuff: The new Mac OS X Snow Leopard 10.6 ships PHP 5.3.

Of course with the usual annoyances:

[sunnyside:~] oswald% echo '<? strftime(0) ?>' | php
Warning: strftime(): It is not safe to rely on the system's timezone settings. You are
\*required\* to use the date.timezone setting or the date_default_timezone_set() function.
In case you used any of those methods and you are still getting this warning, you most
likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST'
instead in /Users/oswald/- on line 1

Looking forward how the Mac community will respond to that.

Be the first to comment

Comments ( 0 )
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.Captcha